{
  "skinname": "GT4 European Series 2019 - Las Moras Racing Team #11",
  "country": "Netherlands",
  "drivername": "Liesette Braams, Gaby Uljee",
  "team": "Las Moras Racing Team (Equipe Verschuur)",
  "number": "11"
}